Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353857 - Rebase to openstack-ceilometer to 5.0.5
Summary: Rebase to openstack-ceilometer to 5.0.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ceilometer
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 8.0 (Liberty)
Assignee: Mehdi ABAAKOUK
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On:
Blocks: 1283684 1304980 1311563
TreeView+ depends on / blocked
 
Reported: 2016-07-08 08:51 UTC by Mehdi ABAAKOUK
Modified: 2016-11-14 19:56 UTC (History)
2 users (show)

Fixed In Version: openstack-ceilometer-5.0.5-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-14 19:56:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2714 normal SHIPPED_LIVE openstack-ceilometer bug fix advisory 2016-11-15 00:53:35 UTC

Description Mehdi ABAAKOUK 2016-07-08 08:51:00 UTC
Description of problem:

Need to rebase to openstack-ceilometer to 5.0.4 for 1283684

Comment 5 errata-xmlrpc 2016-11-14 19:56:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2714.html


Note You need to log in before you can comment on or make changes to this bug.